/*     954203 : 이미지 (비율형)      */
.img_ratio__954203__ {max-width:100%;vertical-align:top}
.img_ratio__954203__ * {box-sizing:border-box}
.img_ratio__954203__ a {display:block;vertical-align:top}
.img_ratio__954203__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__954203__ img {width:auto}
}

/*     834465 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__834465__:after {content:''; display:block; clear:both;}
.img_tile__834465__ * {box-sizing:border-box;}
.img_tile__834465__ .item {float:left; width:100%;}
.img_tile__834465__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__834465__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#000000; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__834465__ .item .item_inner:hover:before {opacity:.2;}
.img_tile__834465__ .figure {display:block;}
.img_tile__834465__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__834465__ .caption_wrap {display:none; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__834465__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__834465__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__834465__ .caption > span {display:block;}
.img_tile__834465__ .caption > span.subject {font-weight:bold; font-size:15px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__834465__ .caption > span.content {display:none; position:relative; padding-top:10px; font-size:13px; color:#ffffff; line-height:1.3em;}
.img_tile__834465__ .caption > span.content:before {content:''; position:absolute; top:0; right:0; left:0; width:15px; height:1px; margin:0 auto; background:#ffffff;}

.col_m_1__834465__ .item {width:100%;}
.col_m_2__834465__ .item {width:50%;}
.col_m_3__834465__ .item {width:33.3333%;}
.col_m_4__834465__ .item {width:25%;}
.col_m_1__834465__ .item,
.col_m_2__834465__ .item2n,
.col_m_3__834465__ .item3n,
.col_m_4__834465__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__834465__ .caption {padding:10px;}
	.img_tile__834465__ .caption > span.subject {font-size:18px; letter-spacing:0;}
	.img_tile__834465__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__834465__ .item,
	.col_m_2__834465__ .item2n,
	.col_m_3__834465__ .item3n,
	.col_m_4__834465__ .item4n {clear:none;}

	.col_t_1__834465__ .item {width:100%;}
	.col_t_2__834465__ .item {width:50%;}
	.col_t_3__834465__ .item {width:33.3333%;}
	.col_t_4__834465__ .item {width:25%;}
	.col_t_5__834465__ .item {width:20%;}
	.col_t_6__834465__ .item {width:16.6666%;}
	.col_t_1__834465__ .item,
	.col_t_2__834465__ .item2n,
	.col_t_3__834465__ .item3n,
	.col_t_4__834465__ .item4n,
	.col_t_5__834465__ .item5n,
	.col_t_6__834465__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__834465__ .caption {padding:30px 25px; text-align:left; vertical-align:top;}
	.img_tile__834465__ .caption > span.subject {font-size:23px; line-height:30px;}
	.img_tile__834465__ .caption > span.content {margin-top:10px; font-size:15px; line-height:19px;}
	.img_tile__834465__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__834465__ .item,
	.col_t_2__834465__ .item2n,
	.col_t_3__834465__ .item3n,
	.col_t_4__834465__ .item4n,
	.col_t_5__834465__ .item5n,
	.col_t_6__834465__ .item6n {clear:none;}

	.col_pc_1__834465__ .item {width:100%;}
	.col_pc_2__834465__ .item {width:50%;}
	.col_pc_3__834465__ .item {width:33.3333%;}
	.col_pc_4__834465__ .item {width:25%;}
	.col_pc_5__834465__ .item {width:20%;}
	.col_pc_6__834465__ .item {width:16.6666%;}
	.col_pc_1__834465__ .item,
	.col_pc_2__834465__ .item2n,
	.col_pc_3__834465__ .item3n,
	.col_pc_4__834465__ .item4n,
	.col_pc_5__834465__ .item5n,
	.col_pc_6__834465__ .item6n {clear:both;}
}

/*     532945 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__532945__:after {content:''; display:block; clear:both;}
.img_tile__532945__ * {box-sizing:border-box;}
.img_tile__532945__ .item {float:left; width:100%;}
.img_tile__532945__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__532945__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#000000; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__532945__ .item .item_inner:hover:before {opacity:.2;}
.img_tile__532945__ .figure {display:block;}
.img_tile__532945__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__532945__ .caption_wrap {display:none; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__532945__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__532945__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__532945__ .caption > span {display:block;}
.img_tile__532945__ .caption > span.subject {font-weight:bold; font-size:15px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__532945__ .caption > span.content {display:none; position:relative; padding-top:10px; font-size:13px; color:#ffffff; line-height:1.3em;}
.img_tile__532945__ .caption > span.content:before {content:''; position:absolute; top:0; right:0; left:0; width:15px; height:1px; margin:0 auto; background:#ffffff;}

.col_m_1__532945__ .item {width:100%;}
.col_m_2__532945__ .item {width:50%;}
.col_m_3__532945__ .item {width:33.3333%;}
.col_m_4__532945__ .item {width:25%;}
.col_m_1__532945__ .item,
.col_m_2__532945__ .item2n,
.col_m_3__532945__ .item3n,
.col_m_4__532945__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__532945__ .caption {padding:10px;}
	.img_tile__532945__ .caption > span.subject {font-size:18px; letter-spacing:0;}
	.img_tile__532945__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__532945__ .item,
	.col_m_2__532945__ .item2n,
	.col_m_3__532945__ .item3n,
	.col_m_4__532945__ .item4n {clear:none;}

	.col_t_1__532945__ .item {width:100%;}
	.col_t_2__532945__ .item {width:50%;}
	.col_t_3__532945__ .item {width:33.3333%;}
	.col_t_4__532945__ .item {width:25%;}
	.col_t_5__532945__ .item {width:20%;}
	.col_t_6__532945__ .item {width:16.6666%;}
	.col_t_1__532945__ .item,
	.col_t_2__532945__ .item2n,
	.col_t_3__532945__ .item3n,
	.col_t_4__532945__ .item4n,
	.col_t_5__532945__ .item5n,
	.col_t_6__532945__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__532945__ .caption {padding:30px 25px; text-align:left; vertical-align:top;}
	.img_tile__532945__ .caption > span.subject {font-size:23px; line-height:30px;}
	.img_tile__532945__ .caption > span.content {margin-top:10px; font-size:15px; line-height:19px;}
	.img_tile__532945__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__532945__ .item,
	.col_t_2__532945__ .item2n,
	.col_t_3__532945__ .item3n,
	.col_t_4__532945__ .item4n,
	.col_t_5__532945__ .item5n,
	.col_t_6__532945__ .item6n {clear:none;}

	.col_pc_1__532945__ .item {width:100%;}
	.col_pc_2__532945__ .item {width:50%;}
	.col_pc_3__532945__ .item {width:33.3333%;}
	.col_pc_4__532945__ .item {width:25%;}
	.col_pc_5__532945__ .item {width:20%;}
	.col_pc_6__532945__ .item {width:16.6666%;}
	.col_pc_1__532945__ .item,
	.col_pc_2__532945__ .item2n,
	.col_pc_3__532945__ .item3n,
	.col_pc_4__532945__ .item4n,
	.col_pc_5__532945__ .item5n,
	.col_pc_6__532945__ .item6n {clear:both;}
}

/*     954283 : 장문 텍스트      */
.textarea__954283__ p {
	display:block;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-0.06em;line-height:1.3em;text-align:center;
}

@media all and (min-width:1024px){
	.textarea__954283__ p {font-size:34px;text-align:left;}
}

/*     901775 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__901775__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__901775__ a {display:block;border:none}
.pm-banner_slide_basic__901775__ a img {border:none}
.pm-banner_slide_basic__901775__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__901775__ .item {position:relative}
.pm-banner_slide_basic__901775__ .item img {vertical-align:top}

.pm-banner_slide_basic__901775__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__901775__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__901775__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__901775__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__901775__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__901775__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__901775__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__901775__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__901775__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__901775__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__901775__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__901775__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__901775__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__901775__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__901775__.empty__901775__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__901775__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__901775__.build_edit_mode .item:first-child {display:block}

/*     954373 : 장문 텍스트      */
.textarea__954373__ p {
	display:block;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-0.06em;line-height:1.3em;text-align:center;
}

@media all and (min-width:1024px){
	.textarea__954373__ p {font-size:34px;text-align:left;}
}

/*     890105 : 이미지 슬라이드 + 텍스트 출력 (반응형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_responsive__890105__ {max-width:px; margin:0 auto 30px;}
.pm-slide_responsive__890105__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_responsive__890105__ a img {border:none;}
.pm-slide_responsive__890105__ .item {position:relative; padding:30% 0 50%;}
.pm-slide_responsive__890105__ .item img {width:100%; vertical-align:top; opacity:.5;}
.pm-slide_responsive__890105__ .item .caption {
	display:none; position:absolute; left:0; right:0; top:80%; bottom:0;
}
.pm-slide_responsive__890105__ .item .caption span {
	display:block; position:absolute; bottom:0; left:-100px; right:-100px; line-height:20px; padding:0 10px;
	box-sizing:border-box; font-size:16px; color:#000; text-align:center;
}
.pm-slide_responsive__890105__ .center {position:relative; z-index:100;}
.pm-slide_responsive__890105__ .center .item {margin:-20% -25% 0; padding:20% 0 50%;}
.pm-slide_responsive__890105__ .center img {opacity:1;}
.pm-slide_responsive__890105__ .center .caption {display:block;}

.pm-slide_responsive__890105__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_responsive__890105__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:36px; height:36px; border-radius:50%; background:#444; line-height:36px; margin-top:-18px;
	font-size:0; text-align:center; cursor:pointer; opacity:0.5;
}
.pm-slide_responsive__890105__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:18px; font-weight:bold; color:#fff;}
.pm-slide_responsive__890105__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.7;}
.pm-slide_responsive__890105__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_responsive__890105__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_responsive__890105__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_responsive__890105__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_responsive__890105__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_responsive__890105__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_responsive__890105__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_responsive__890105__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__890105__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__890105__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-slide_responsive__890105__.empty__890105__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_responsive__890105__ {margin:0 auto 40px;}
	.pm-slide_responsive__890105__ .item .caption span {left:-200px; right:-200px; line-height:30px; font-size:20px;}
}

@media (min-width:1024px){
	.pm-slide_responsive__890105__ {margin:0 auto 50px;}
	.pm-slide_responsive__890105__ .item .caption span {left:-300px; right:-300px; line-height:40px; font-size:26px;}
	.pm-slide_responsive__890105__ .item img {max-width:240px; margin:0 auto;}
}

/*     954353 : 장문 텍스트      */
.textarea__954353__ p {
	display:block;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-0.06em;line-height:1.3em;text-align:center;
}

@media all and (min-width:1024px){
	.textarea__954353__ p {font-size:34px;text-align:left;}
}

/*     627535 : 맞춤게시판 - Magic 앨범형      */
.magic_myboard__627535__ {padding:4px}
.magic_myboard__627535__ .magic-list {margin:0;padding:0;list-style:none}
.magic_myboard__627535__ .magic-item {display:inline-block;padding:4px;vertical-align:top;box-sizing:border-box}
.magic_myboard__627535__ .magic-item > a {display:block;position:relative;border:1px solid #eaeaea;background:#fff}
.magic_myboard__627535__ .magic-item > a figure {border-bottom:1px solid #eaeaea}
.magic_myboard__627535__ .magic-item > a figure img {width:100%;vertical-align:top}
.magic_myboard__627535__ .magic-item > a div {padding:4px}
.magic_myboard__627535__ .magic-item > a div span {display:block;padding:4px;line-height:1.4em}
.magic_myboard__627535__ .magic-item > a div .subject {font-size:14px;color:#1a1717;font-weight:bold}
.magic_myboard__627535__ .empty {width:100%;font-size:13px;line-height:100px;text-align:center}

@media (min-width:768px){
	.magic_myboard__627535__ {padding:12px}
	.magic_myboard__627535__ .magic-item {padding:8px}
	.magic_myboard__627535__ .magic-item > a div {padding:8px}
	.magic_myboard__627535__ .magic-item > a div .subject {font-size:15px}
}

@media (min-width:1024px){
	.magic_myboard__627535__ .magic-item {padding:12px}
	.magic_myboard__627535__ .magic-item > a div {padding:12px}
	.magic_myboard__627535__ .magic-item > a div .subject {font-size:16px}
}

/*     627145 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__627145__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_responsive__627145__ a {display:block;border:none}
.pm-banner_slide_responsive__627145__ a img {border:none}
.pm-banner_slide_responsive__627145__ .item {position:relative}
.pm-banner_slide_responsive__627145__ .item img {vertical-align:top}

.pm-banner_slide_responsive__627145__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__627145__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__627145__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__627145__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__627145__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__627145__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__627145__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__627145__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__627145__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__627145__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__627145__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__627145__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__627145__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__627145__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__627145__.empty__627145__ {padding:30px 10px;font-size:13px;text-align:center}

/*     954363 : 장문 텍스트      */
.textarea__954363__ p {
	display:block;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-0.06em;line-height:1.3em;text-align:center;
}

@media all and (min-width:1024px){
	.textarea__954363__ p {font-size:34px;text-align:left;}
}

/*     73669 : 최근 게시글 - 목록형      */
.pm-board_list__73669__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__73669__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__73669__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__73669__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__73669__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__73669__ .comment {font-weight:normal;color:#888}
.pm-board_list__73669__ .new_icon {margin-left:5px}
.pm-board_list__73669__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__73669__.date_show ul li a {padding-right:80px}
.pm-board_list__73669__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__73669__ ul li a {line-height:45px}
}

/*     954383 : 장문 텍스트      */
.textarea__954383__ p {
	display:block;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-0.06em;line-height:1.3em;text-align:center;
}

@media all and (min-width:1024px){
	.textarea__954383__ p {font-size:34px;text-align:left;}
}

/*     518795 : YouTube 동영상 플레이어      */
/* farm */
.farm__518795__ {display:table;width:100%}
.farm__518795__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__518795__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__518795__ .player-item,
.player__518795__ iframe,
.player__518795__ embed,
.player__518795__ object,
.player__518795__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__518795__.player-16by9 {padding-bottom:56.25%}
.player__518795__.player-4by3 {padding-bottom:75%}

/*     834475 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__834475__:after {content:''; display:block; clear:both;}
.img_tile__834475__ * {box-sizing:border-box;}
.img_tile__834475__ .item {float:left; width:100%;}
.img_tile__834475__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__834475__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#000000; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__834475__ .item .item_inner:hover:before {opacity:.2;}
.img_tile__834475__ .figure {display:block;}
.img_tile__834475__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__834475__ .caption_wrap {display:none; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__834475__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__834475__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__834475__ .caption > span {display:block;}
.img_tile__834475__ .caption > span.subject {font-weight:bold; font-size:15px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__834475__ .caption > span.content {display:none; position:relative; padding-top:10px; font-size:13px; color:#ffffff; line-height:1.3em;}
.img_tile__834475__ .caption > span.content:before {content:''; position:absolute; top:0; right:0; left:0; width:15px; height:1px; margin:0 auto; background:#ffffff;}

.col_m_1__834475__ .item {width:100%;}
.col_m_2__834475__ .item {width:50%;}
.col_m_3__834475__ .item {width:33.3333%;}
.col_m_4__834475__ .item {width:25%;}
.col_m_1__834475__ .item,
.col_m_2__834475__ .item2n,
.col_m_3__834475__ .item3n,
.col_m_4__834475__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__834475__ .caption {padding:10px;}
	.img_tile__834475__ .caption > span.subject {font-size:18px; letter-spacing:0;}
	.img_tile__834475__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__834475__ .item,
	.col_m_2__834475__ .item2n,
	.col_m_3__834475__ .item3n,
	.col_m_4__834475__ .item4n {clear:none;}

	.col_t_1__834475__ .item {width:100%;}
	.col_t_2__834475__ .item {width:50%;}
	.col_t_3__834475__ .item {width:33.3333%;}
	.col_t_4__834475__ .item {width:25%;}
	.col_t_5__834475__ .item {width:20%;}
	.col_t_6__834475__ .item {width:16.6666%;}
	.col_t_1__834475__ .item,
	.col_t_2__834475__ .item2n,
	.col_t_3__834475__ .item3n,
	.col_t_4__834475__ .item4n,
	.col_t_5__834475__ .item5n,
	.col_t_6__834475__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__834475__ .caption {padding:30px 25px; text-align:left; vertical-align:top;}
	.img_tile__834475__ .caption > span.subject {font-size:23px; line-height:30px;}
	.img_tile__834475__ .caption > span.content {margin-top:10px; font-size:15px; line-height:19px;}
	.img_tile__834475__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__834475__ .item,
	.col_t_2__834475__ .item2n,
	.col_t_3__834475__ .item3n,
	.col_t_4__834475__ .item4n,
	.col_t_5__834475__ .item5n,
	.col_t_6__834475__ .item6n {clear:none;}

	.col_pc_1__834475__ .item {width:100%;}
	.col_pc_2__834475__ .item {width:50%;}
	.col_pc_3__834475__ .item {width:33.3333%;}
	.col_pc_4__834475__ .item {width:25%;}
	.col_pc_5__834475__ .item {width:20%;}
	.col_pc_6__834475__ .item {width:16.6666%;}
	.col_pc_1__834475__ .item,
	.col_pc_2__834475__ .item2n,
	.col_pc_3__834475__ .item3n,
	.col_pc_4__834475__ .item4n,
	.col_pc_5__834475__ .item5n,
	.col_pc_6__834475__ .item6n {clear:both;}
}

/*     835575 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__835575__:after {content:''; display:block; clear:both;}
.img_tile__835575__ * {box-sizing:border-box;}
.img_tile__835575__ .item {float:left; width:100%;}
.img_tile__835575__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__835575__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#000000; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__835575__ .item .item_inner:hover:before {opacity:.2;}
.img_tile__835575__ .figure {display:block;}
.img_tile__835575__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__835575__ .caption_wrap {display:none; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__835575__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__835575__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__835575__ .caption > span {display:block;}
.img_tile__835575__ .caption > span.subject {font-weight:bold; font-size:15px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__835575__ .caption > span.content {display:none; position:relative; padding-top:10px; font-size:13px; color:#ffffff; line-height:1.3em;}
.img_tile__835575__ .caption > span.content:before {content:''; position:absolute; top:0; right:0; left:0; width:15px; height:1px; margin:0 auto; background:#ffffff;}

.col_m_1__835575__ .item {width:100%;}
.col_m_2__835575__ .item {width:50%;}
.col_m_3__835575__ .item {width:33.3333%;}
.col_m_4__835575__ .item {width:25%;}
.col_m_1__835575__ .item,
.col_m_2__835575__ .item2n,
.col_m_3__835575__ .item3n,
.col_m_4__835575__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__835575__ .caption {padding:10px;}
	.img_tile__835575__ .caption > span.subject {font-size:18px; letter-spacing:0;}
	.img_tile__835575__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__835575__ .item,
	.col_m_2__835575__ .item2n,
	.col_m_3__835575__ .item3n,
	.col_m_4__835575__ .item4n {clear:none;}

	.col_t_1__835575__ .item {width:100%;}
	.col_t_2__835575__ .item {width:50%;}
	.col_t_3__835575__ .item {width:33.3333%;}
	.col_t_4__835575__ .item {width:25%;}
	.col_t_5__835575__ .item {width:20%;}
	.col_t_6__835575__ .item {width:16.6666%;}
	.col_t_1__835575__ .item,
	.col_t_2__835575__ .item2n,
	.col_t_3__835575__ .item3n,
	.col_t_4__835575__ .item4n,
	.col_t_5__835575__ .item5n,
	.col_t_6__835575__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__835575__ .caption {padding:30px 25px; text-align:left; vertical-align:top;}
	.img_tile__835575__ .caption > span.subject {font-size:23px; line-height:30px;}
	.img_tile__835575__ .caption > span.content {margin-top:10px; font-size:15px; line-height:19px;}
	.img_tile__835575__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__835575__ .item,
	.col_t_2__835575__ .item2n,
	.col_t_3__835575__ .item3n,
	.col_t_4__835575__ .item4n,
	.col_t_5__835575__ .item5n,
	.col_t_6__835575__ .item6n {clear:none;}

	.col_pc_1__835575__ .item {width:100%;}
	.col_pc_2__835575__ .item {width:50%;}
	.col_pc_3__835575__ .item {width:33.3333%;}
	.col_pc_4__835575__ .item {width:25%;}
	.col_pc_5__835575__ .item {width:20%;}
	.col_pc_6__835575__ .item {width:16.6666%;}
	.col_pc_1__835575__ .item,
	.col_pc_2__835575__ .item2n,
	.col_pc_3__835575__ .item3n,
	.col_pc_4__835575__ .item4n,
	.col_pc_5__835575__ .item5n,
	.col_pc_6__835575__ .item6n {clear:both;}
}

/*     834485 : 이미지 리스트      */
@font-face {
	font-family: 'icomoon_bbs';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_bbs/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img_tile__834485__:after {content:''; display:block; clear:both;}
.img_tile__834485__ * {box-sizing:border-box;}
.img_tile__834485__ .item {float:left; width:100%;}
.img_tile__834485__ .item .item_inner {display:block; position:relative; text-decoration:none;}
.img_tile__834485__ .item .item_inner:before {
	content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:5; background:#000000; opacity:0;
	-webkit-transition:.3s opacity ease-in-out; transition:.3s opacity ease-in-out;
}
.img_tile__834485__ .item .item_inner:hover:before {opacity:.2;}
.img_tile__834485__ .figure {display:block;}
.img_tile__834485__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__834485__ .caption_wrap {display:none; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img_tile__834485__ .caption_inner {display:table; width:100%; height:100%;}
.img_tile__834485__ .caption {display:table-cell; padding:8px; text-align:center; vertical-align:middle;}
.img_tile__834485__ .caption > span {display:block;}
.img_tile__834485__ .caption > span.subject {font-weight:bold; font-size:15px; color:#ffffff; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__834485__ .caption > span.content {display:none; position:relative; padding-top:10px; font-size:13px; color:#ffffff; line-height:1.3em;}
.img_tile__834485__ .caption > span.content:before {content:''; position:absolute; top:0; right:0; left:0; width:15px; height:1px; margin:0 auto; background:#ffffff;}

.col_m_1__834485__ .item {width:100%;}
.col_m_2__834485__ .item {width:50%;}
.col_m_3__834485__ .item {width:33.3333%;}
.col_m_4__834485__ .item {width:25%;}
.col_m_1__834485__ .item,
.col_m_2__834485__ .item2n,
.col_m_3__834485__ .item3n,
.col_m_4__834485__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__834485__ .caption {padding:10px;}
	.img_tile__834485__ .caption > span.subject {font-size:18px; letter-spacing:0;}
	.img_tile__834485__ .caption > span.content {display:block; margin-top:8px;}

	.col_m_1__834485__ .item,
	.col_m_2__834485__ .item2n,
	.col_m_3__834485__ .item3n,
	.col_m_4__834485__ .item4n {clear:none;}

	.col_t_1__834485__ .item {width:100%;}
	.col_t_2__834485__ .item {width:50%;}
	.col_t_3__834485__ .item {width:33.3333%;}
	.col_t_4__834485__ .item {width:25%;}
	.col_t_5__834485__ .item {width:20%;}
	.col_t_6__834485__ .item {width:16.6666%;}
	.col_t_1__834485__ .item,
	.col_t_2__834485__ .item2n,
	.col_t_3__834485__ .item3n,
	.col_t_4__834485__ .item4n,
	.col_t_5__834485__ .item5n,
	.col_t_6__834485__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__834485__ .caption {padding:30px 25px; text-align:left; vertical-align:top;}
	.img_tile__834485__ .caption > span.subject {font-size:23px; line-height:30px;}
	.img_tile__834485__ .caption > span.content {margin-top:10px; font-size:15px; line-height:19px;}
	.img_tile__834485__ .caption > span.content:before {right:auto; width:25px;}

	.col_t_1__834485__ .item,
	.col_t_2__834485__ .item2n,
	.col_t_3__834485__ .item3n,
	.col_t_4__834485__ .item4n,
	.col_t_5__834485__ .item5n,
	.col_t_6__834485__ .item6n {clear:none;}

	.col_pc_1__834485__ .item {width:100%;}
	.col_pc_2__834485__ .item {width:50%;}
	.col_pc_3__834485__ .item {width:33.3333%;}
	.col_pc_4__834485__ .item {width:25%;}
	.col_pc_5__834485__ .item {width:20%;}
	.col_pc_6__834485__ .item {width:16.6666%;}
	.col_pc_1__834485__ .item,
	.col_pc_2__834485__ .item2n,
	.col_pc_3__834485__ .item3n,
	.col_pc_4__834485__ .item4n,
	.col_pc_5__834485__ .item5n,
	.col_pc_6__834485__ .item6n {clear:both;}
}

/*     797235 : 제목&내용 가로형      */
.text_horizontal__797235__ {display:table;width:100%;padding:22px;background:#777777;box-sizing:border-box;}
.text_horizontal__797235__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__797235__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__797235__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__797235__ .title__797235__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.3em;letter-spacing:0;}
.text_horizontal__797235__ .text__797235__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__797235__ .title__797235__ {}
	.text_horizontal__797235__ .text__797235__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__797235__ {padding:25px}
	.text_horizontal__797235__ .cont {padding-left:23px;}
	.text_horizontal__797235__ .icon img {height:auto;}
	.text_horizontal__797235__ .title__797235__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__797235__ .text__797235__ {font-size:26px;}
}

